﻿@inherits LayoutComponentBase

<Box Class="sidebar">
    <NavMenu />
</Box>

<Box Class="main">
    <Box Class="top-row px-4">
        <NavLink href="https://docs.microsoft.com/aspnet/" target="_blank">About</NavLink>
    </Box>

    <Box Class="content px-4">
        @Body
    </Box>
</Box>